<component name="libraryTable">
  <library name="Gradle: com.google.firebase:firebase-firestore:22.1.2@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/1ca4aaa0ac483d9abc7d2cd70a989c1a/jetified-firebase-firestore-22.1.2/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/1ca4aaa0ac483d9abc7d2cd70a989c1a/jetified-firebase-firestore-22.1.2/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/1ca4aaa0ac483d9abc7d2cd70a989c1a/jetified-firebase-firestore-22.1.2/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-firestore/22.1.2/ed7305df6401c5d56db3ed73e13c770f78859284/firebase-firestore-22.1.2-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.google.firebase/firebase-firestore/22.1.2/41fefdaefd1884493fff6bad5ccd20b03190c386/firebase-firestore-22.1.2-sources.jar!/" />
    </SOURCES>
  </library>
</component>